<style type="text/css">
<!--
.tah11a{
	font-family: Tahoma;
	font-size: 15px;
	color: 000000;
}
.tah11header{
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;	
	color: 000000;
}

.tah11 {
	font-family: Tahoma;
	font-size: 12px;
	color: 000000;
}

.tah10 {
	font-family: Tahoma;
	font-size: 11px;
	color: 000000;
}

.tahError {
	font-family: Tahoma;
	font-size: 11px;
	color: FF0000;
	font-weight: bold;
	
}

.tahHeader
{
	font-family: Tahoma;
	font-size: 18px;
	color: A49A8A;
	font-variant: small-caps;
	font-weight: bold;	
}

.tahHeaderSmall
{
	font-family: Tahoma;
	font-size: 14px;
	color: A49A8A;
	font-variant: small-caps;
	font-weight: bold;

}

img {
	border: none;
}

.tah9 {
	font-family: Tahoma;
	font-size: 9px;
	color: #000000;
	text-decoration: none;
}
-->
</style>